python-urllib3

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1062
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

glibc
2.30.9000-18.fc32
2.30.9000-19.fc32
2
python3-attrs
19.1.0-6.fc32
19.3.0-1.fc32
2
glibc-common
2.30.9000-18.fc32
2.30.9000-19.fc32
3
python3-cffi
1.13.1-1.fc32
1.13.2-1.fc32
3
glibc-minimal-langpack
2.30.9000-18.fc32
2.30.9000-19.fc32
3
krb5-libs
1.17-47.fc32
1.17-51.fc32
4
systemd-libs
243-4.gitef67743....
243.4-1.fc32
B
unzip
6.0-45.fc32
6.0-46.fc32
B
rpm-build-libs
4.15.0-7.fc32
4.15.1-1.fc32
B
rpm-build
4.15.0-7.fc32
4.15.1-1.fc32
B
file-libs
5.37-8.fc32
5.37-9.fc32
B
file
5.37-8.fc32
5.37-9.fc32
B
pcre2
10.34-0.1.RC2.fc32
10.34-0.2.RC2.fc32
B
rpm-libs
4.15.0-7.fc32
4.15.1-1.fc32
B
rpm
4.15.0-7.fc32
4.15.1-1.fc32
B

Most recent builds

complete
2019-11-18 09:54:33
python3-setuptools
41.2.0-1.fc32
41.6.0-1.fc32
1
python3-nose
1.3.7-27.fc32
1.3.7-28.fc32
1
python3-pycurl
7.43.0.2-9.fc32
7.43.0.2-10.fc32
2
python3-pyparsing
2.4.2-1.fc32
2.4.5-1.fc32
3
python-setuptools-wheel
41.2.0-1.fc32
41.6.0-1.fc32
3
openssl-libs
1:1.1.1d-3.fc32
1:1.1.1d-4.fc32
3
libcurl
7.67.0-1.fc32
7.67.0-2.fc32
3
libnghttp2
1.39.2-1.fc32
1.40.0-1.fc32
4
libidn2
2.2.0-2.fc31
2.3.0-1.fc32
4
rpm-build-libs
4.15.0-6.fc32
4.15.0-7.fc32
B
python2-rpm-macros
3-49.fc32
rpm
4.15.0-6.fc32
4.15.0-7.fc32
B
rpm-build
4.15.0-6.fc32
4.15.0-7.fc32
B
libX11-common
1.6.9-1.fc32
libX11
1.6.9-1.fc32
fontconfig
2.13.92-3.fc32
tcl
1:8.6.9-1.fc32
dejavu-fonts-common
2.37-2.fc31
libpng
2:1.6.37-2.fc31
python27
2.7.17-1.fc32
tix
1:8.4.3-27.fc31
freetype
2.10.0-3.fc31
libxcb
1.13.1-3.fc31
libXrender
0.9.10-10.fc31
libXau
1.0.9-2.fc31
dejavu-sans-fonts
2.37-2.fc31
fontpackages-filesystem
1.44-25.fc31
libXft
2.3.3-2.fc31
python2-setuptools
41.2.0-1.fc32
tk
1:8.6.9.1-1.fc32
curl
7.67.0-1.fc32
7.67.0-2.fc32
B
rpm-libs
4.15.0-6.fc32
4.15.0-7.fc32
B
complete
2019-11-13 15:43:33
python3-trustme
0.5.2-4.fc32
1
openssl-libs
1:1.1.1d-2.fc32
1:1.1.1d-3.fc32
2
glibc
2.30.9000-17.fc32
2.30.9000-18.fc32
2
python3-cryptography
2.8-1.fc32
2
glibc-minimal-langpack
2.30.9000-17.fc32
2.30.9000-18.fc32
3
glibc-common
2.30.9000-17.fc32
2.30.9000-18.fc32
3
python3-asn1crypto
0.24.0-10.fc32
3
python3-cffi
1.13.1-1.fc32
3
python3-pycparser
2.14-23.fc32
4
binutils
2.33.1-6.fc32
2.33.1-7.fc32
B
binutils-gold
2.33.1-6.fc32
2.33.1-7.fc32
B
python3-ply
3.11-6.fc32
B
complete
2019-11-12 13:17:27
python3-pysocks
1.7.1-1.fc32
1.7.1-2.fc32
1
python3-mock
3.0.5-5.fc32
3.0.5-6.fc32
1
tcl
1:8.6.8-2.fc32
1:8.6.9-1.fc32
2
ncurses-libs
6.1-13.20191026.fc32
6.1-14.20191109.fc32
2
tk
1:8.6.8-1.fc30
1:8.6.9.1-1.fc32
2
glibc
2.30.9000-16.fc32
2.30.9000-17.fc32
2
ncurses-base
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
krb5-libs
1.17-46.fc32
1.17-47.fc32
3
libcurl
7.66.0-1.fc32
7.67.0-1.fc32
3
glibc-common
2.30.9000-16.fc32
2.30.9000-17.fc32
3
glibc-minimal-langpack
2.30.9000-16.fc32
2.30.9000-17.fc32
3
ncurses
6.1-13.20191026.fc32
6.1-14.20191109.fc32
4
libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
4
libssh
0.9.0-6.fc31
0.9.2-1.fc32
4
curl
7.66.0-1.fc32
7.67.0-1.fc32
4
which
2.21-15.fc31
2.21-16.fc32
B
libedit
3.1-29.20191025cv...
libssh-config
0.9.0-6.fc31
0.9.2-1.fc32
B
audit-libs
3.0-0.14.20190507...
3.0-0.15.20191104...
B
git-core
2.24.0-0.2.rc2.fc32
python3-pbr
5.4.3-1.fc32
pcre2
10.33-15.fc32
10.34-0.1.RC2.fc32
B
openssh
8.1p1-1.fc32
binutils-gold
2.33.1-3.fc32
2.33.1-6.fc32
B
less
551-2.fc31
fipscheck
1.5.0-7.fc31
openssh-clients
8.1p1-1.fc32
libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
B
libsepol
2.9-2.fc31
3.0-0.rc.1.fc32
B
binutils
2.33.1-3.fc32
2.33.1-6.fc32
B
fipscheck-lib
1.5.0-7.fc31
2019-11-06 21:48:23
Package dependencies resolved successfuly
2019-11-06 21:33:47
Package resolution failed
  • Problem: package python27-2.7.17-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.8 needed by tk-1:8.6.8-1.fc30.x86_64
  • Problem: package python2-setuptools-41.2.0-1.fc32.noarch requires /usr/bin/python2, but none of the providers can be installed
    - package python2-setuptools-41.2.0-1.fc32.noarch requires python(abi) = 2.7, but none of the providers can be installed
    - package python27-2.7.17-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.8 needed by tk-1:8.6.8-1.fc30.x86_64
complete
2019-11-04 07:12:32
python3-nose
1.3.7-26.fc32
1.3.7-27.fc32
1
zlib
1.2.11-19.fc32
1.2.11-20.fc32
2
ncurses-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
2
glibc
2.30.9000-15.fc32
2.30.9000-16.fc32
2
redhat-rpm-config
141-2.fc32
142-1.fc32
2
libtirpc
1.1.4-2.rc3.fc32
1.1.4-3.rc3.fc32
2
python-pip-wheel
19.2.3-1.fc32
19.2.3-2.fc32
2
glibc-minimal-langpack
2.30.9000-15.fc32
2.30.9000-16.fc32
3
ncurses-base
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
crypto-policies
20190816-4.gitbb9bf99....
20191002-1.gitc93dc99....
3
git-core
2.24.0-0.1.rc1.fc32
2.24.0-0.2.rc2.fc32
3
glibc-common
2.30.9000-15.fc32
2.30.9000-16.fc32
3
ncurses
6.1-12.20190803.fc31
6.1-13.20191026.fc32
4
pcre2
10.33-14.fc32
10.33-15.fc32
4
libxml2
2.9.9-6.fc32
2.9.10-1.fc32
B
binutils-gold
2.33.1-1.fc32
2.33.1-3.fc32
B
fedora-release-common
32-0.3
32-0.4
B
libpwquality
1.4.1-1.fc32
1.4.2-1.fc32
B
fedora-release
32-0.3
32-0.4
B
binutils
2.33.1-1.fc32
2.33.1-3.fc32
B
complete
2019-10-27 04:46:50
python3-pytest
4.6.5-4.fc32
4.6.6-1.fc32
1
python27
2.7.17~rc1-1.fc32
2.7.17-1.fc32
1
glibc
2.30.9000-11.fc32
2.30.9000-15.fc32
2
glibc-common
2.30.9000-11.fc32
2.30.9000-15.fc32
3
rpm
4.15.0-4.fc32
4.15.0-6.fc32
3
glibc-minimal-langpack
2.30.9000-11.fc32
2.30.9000-15.fc32
3
file
5.37-7.fc32
5.37-8.fc32
3
git-core
2.23.0-1.fc32
2.24.0-0.1.rc1.fc32
3
rpm-libs
4.15.0-4.fc32
4.15.0-6.fc32
4
file-libs
5.37-7.fc32
5.37-8.fc32
4
unzip
6.0-44.fc31
6.0-45.fc32
4
fedora-release
32-0.2
32-0.3
B
fedora-release-common
32-0.2
32-0.3
B
rpm-build
4.15.0-4.fc32
4.15.0-6.fc32
B
libedit
3.1-28.20190324cv...
3.1-29.20191025cv...
B
rpm-build-libs
4.15.0-4.fc32
4.15.0-6.fc32
B
complete
2019-10-20 08:29:28
python3-devel
3.8.0~rc1-1.fc32
3.8.0-1.fc32
1
python3
3.8.0~rc1-1.fc32
3.8.0-1.fc32
2
python3-libs
3.8.0~rc1-1.fc32
3.8.0-1.fc32
2
rpm
4.15.0-1.fc32
4.15.0-4.fc32
3
coreutils
8.31-5.fc32
8.31-6.fc32
3
libgcc
9.2.1-1.fc32.1
9.2.1-1.fc32.3
3
rpm-libs
4.15.0-1.fc32
4.15.0-4.fc32
4
libstdc++
9.2.1-1.fc32.1
9.2.1-1.fc32.3
4
coreutils-common
8.31-5.fc32
8.31-6.fc32
4
gawk
5.0.1-5.fc32
5.0.1-6.fc32
4
rpm-build-libs
4.15.0-1.fc32
4.15.0-4.fc32
B
pam
1.3.1-19.fc32
1.3.1-20.fc32
B
libgomp
9.2.1-1.fc32.1
9.2.1-1.fc32.3
B
gdb-minimal
8.3.50.20190924-27.fc32
9.0.50.20191018-1.fc32
B
systemd-libs
243-3.gitef67743....
243-4.gitef67743....
B
mpfr
3.1.6-5.fc31
4.0.2-2.fc32
B
rpm-build
4.15.0-1.fc32
4.15.0-4.fc32
B
Previous history